{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/gt/netheriteupgrade/leather_diamond_netherite_boots",
        "layer1": "item/gt/netheriteupgrade/leather_diamond_netherite_boots_overlay"
    }
}
